---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.23.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:33:55.866686'
uploaded: '2025-12-17T16:47:18.369051'
signed: '2025-12-18T14:38:19.436153'
released: '2025-12-18T16:15:40.491124'
artifacts:
metadata_updated: '2025-12-18T16:15:40.491494'
